New CFW?

Discussion in 'PSP - Hacking & Homebrew' started by clegion, Aug 12, 2011.

Aug 12, 2011

New CFW? by clegion at 1:46 PM (802 Views / 0 Likes) 6 replies

  1. clegion
    OP

    Member clegion GBAtemp Advanced Maniac

    Joined:
    May 5, 2009
    Messages:
    1,612
    Country:
    United States
    Well here I am staring at all of this new CFW, My psp have a 5.50 Prome-4 I think It is one of those early 2000s. Now what I want to know is if there is a worthy upgrade for 5.50 prome-4 that have a better compability and things like that not just bigger numbers ,you know like when I upgraded from GEN to prome-3. I still want POPS compability , and well It had to be a permanent CFW
     
  2. Nujui

    Member Nujui I need something to do.

    Joined:
    Aug 12, 2010
    Messages:
    3,933
    Location:
    Dreamland.
    Country:
    United States
    It's be wise to either upgrade too 5.00 M33 with the latest prome patch or PRO, because if I remember right 5.50 can mess up saves.
     
  3. prowler

    Member prowler Sony

    Joined:
    Jul 14, 2009
    Messages:
    9,473
    Location:
    Ragol
    Country:
    United Kingdom
  4. Nujui

    Member Nujui I need something to do.

    Joined:
    Aug 12, 2010
    Messages:
    3,933
    Location:
    Dreamland.
    Country:
    United States
  5. EJames2100

    Member EJames2100 GBAtemp Fan

    Joined:
    May 9, 2008
    Messages:
    494
    Location:
    England
    Country:
    United Kingdom
    Don't think so, last I heard there wasn't much/great compatability for Pops on the newer CFW.
    I've still got 5.50 GEN D3(With Promethus 4 installed) and everything works fine.

    No need to update to the newer CFW I think so I'd stick with what you got.
     
  6. clegion
    OP

    Member clegion GBAtemp Advanced Maniac

    Joined:
    May 5, 2009
    Messages:
    1,612
    Country:
    United States
    Well , the Sticky says that there is a new CFW 6.20 , but it is not compatible with all firmware , is the PRO in the CFW a sign that it is made by team Prometheus?
     
  7. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    6.20 isn't compatible with models that have never had 6.20 OR LESS installed. Your model has 5.x installed, so yes it'll work with the 6.20 CFW.

    And there is no "team prometheus", it's PRO, but the guy who did work on the Prometheus loader is on team PRO (which was started by Coldbird IIRC).
     

Share This Page